import L from "leaflet";

export const MAP_LAYERS = {
  TALAS: new L.layerGroup(),
  ECI: new L.layerGroup(),
  ULAF: new L.layerGroup(),
  GSMModem: new L.layerGroup(),
  CiscoRouter: new L.layerGroup(),
  WAGO: new L.layerGroup(),
  Siemens: new L.layerGroup(),
  OTDR: new L.layerGroup(),
  WDM: new L.layerGroup(),
  GMA: new L.layerGroup(),
  Sonstige: new L.layerGroup(),
  TALASICL: new L.layerGroup(),
  lineLayer: new L.LayerGroup(),
};
